Get Snapshot Counts Endpoint
GET
/api/v1/snapshots/counts
const url = 'https://example.com/api/v1/snapshots/counts';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/snapshots/countsLightweight snapshot count per account (SnapshotCountsOut; SEC-54).
Returns {“counts”: {account_id: count, …}} — no balance data fetched.
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
SnapshotCountsOut
Snapshot count per account for GET /api/v1/snapshots/counts.
object
counts
required
Counts
object
key
additional properties
integer
Example generated
{ "counts": { "additionalProperty": 1 }}